<mw-expense-income-base-detail [iconProps]="iconProps()" [amountProps]="amountProps()">
    <mw-expense-icome-detail-box slot="content">
        <mw-typography
            color="var(--mw-gray-500)"
            size="1.2rem"
            weight="800"
        >{{whom()}}</mw-typography>
        <div class="date">
            <mw-typography
                color="var(--mw-gray-500)"
                size="1.2rem"
            >{{date()|date:'d'}}</mw-typography>
            <mw-typography
                color="var(--mw-gray-500)"
                size="0.9rem"
            >{{date()|date:'EEEE'}}</mw-typography> 
        </div>
        <mw-typography
            color="var(--mw-gray-400)"
            font="var(--mw-font-light-italic)"
            size="1.1rem"
            weight="800"
        >{{description()}}</mw-typography>
    </mw-expense-icome-detail-box>
</mw-expense-income-base-detail>        